podcast

ghyslaine bachevillier 02/02/2016 17:54 France Inter

bonjour

j'ai un galaxie gt-n7000 depuis une semaine la mise à jour de l'appli rf poscast m'est refusée.

pourquoi ne pas laisser l'encienne version de votre appli. j'ai une certaine colère... je ne peux plus écouter les chroniques c'est vraiment moche. je veux avoir la possibilité de retrouver l'appli rf poscast d'il y a un mois!. mince, je ne veux pas acheter un nouveau samsung! mince alors!

L’application est disponible à partir de la version Android 4.2 ; son appareil tourne sous la version 4.1.
Le player utilisé sur la nouvelle version de RF Podcast ne peut tourner sous une version inférieure à 4.2, nous avons dû faire un compromis entre une technologie récente, plus stable, avec de nouvelles fonctionnalités et une ancienne qui créait justement de nombreux bugs sur la version précédente de l’application et sur laquelle il aurait fallu concentrer plus de temps et de personnes.

Si l’ancienneté de votre appareil le permet, mettez à jour votre système d’exploitation pour profiter d’évolutions du système et de fonctionnalités récentes.  (Android est aujourd’hui à sa version 6.0). voici la fiche de RF Podcast Android sur le Play Store :
https://play.google.com/store/apps/details?id=fr.radiofrance.rfpodcasts

Partager sur...